/* HTTP API PC支付业务模块
 * Copyright 2020, CAIMEI365
 * Date   2020/07/14
 * auther ZHJY
 */
var ShoppingApi = {
        GetShoppingCartList: function (params, callback) {//网银支付链接初始化数据
            Http.AjaxService({ url:'/shoppingCart/list', type:'GET', data:params, json:true})
                .then(function(res){
                    callback(res);
                });
        },
        DeleteCartProducts: function (params, callback) {//查询跳转网银页面
            Http.AjaxService({ url:'/shoppingCart/delete', type:'POST', data:params, json:false})
                .then(function(res){
                    callback(res);
                });
        }
};
